» Ubuntu » Пакеты

Error

two or more packages specified (tedia2sql hardy)